<?xml version="1.0" encoding="UTF-8"?>
<concept id="introductionconcept" xml:lang="nl-nl" xmlns:tm="urn:xmlintl-tm-tags" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../xsd/concept.xsd"><tm:tm date="2006-06-12T02:33:56+0100" id="9641f27d-10bc872d40d" source-language="en_GB" target-language="nl_NL" te="13" version="1.0">
    <title><tm:te id="e1" tu="1" version="1.0"><tm:tu crc="b55e69d9" id="u1.1" version="1.0">Alarm</tm:tu></tm:te></title>
    <prolog/>
    <conbody>
        <p><tm:te id="e2" tu="3" version="1.0"><tm:tu crc="a8f1e318" id="u2.1" version="1.0">De auto is uitgerust met een volledig geïnstalleerd Clifford-alarmsysteem dat voldoet aan categorie 1.</tm:tu><tm:tu crc="1f69645a" id="u2.2" version="1.0">Het alarm kan worden bediend met de design-sleutelhanger van DocZOne.</tm:tu><tm:tu crc="6e1c1443" id="u2.3" version="1.0">Met deze sleutelhanger kan de eigenaar het alarm in- en uitschakelen en de portieren en de kofferbak openen.</tm:tu></tm:te></p><tm:te id="e3" tu="1" version="1.0"><tm:tu crc="b16ab53c" id="u3.1" ti="1" version="1.0"><image href="../../image/alarm.png" placement="break">
                  <tm:ti crc="f780eb7b" id="i3.1.1" name="alt" version="1.0">
                     Onstekingsschakelaar
                  </tm:ti>
               </image></tm:tu></tm:te><p><tm:te id="e4" tu="1" version="1.0"><tm:tu crc="d61e59e1" id="u4.1" version="1.0">Sleutel = in-/uitschakelen alarm</tm:tu></tm:te></p>
        <p><tm:te id="e5" tu="1" version="1.0"><tm:tu crc="ae7c91fc" id="u5.1" version="1.0">L = linkerportier openen</tm:tu></tm:te></p>
        <p><tm:te id="e6" tu="1" version="1.0"><tm:tu crc="5f38be5a" id="u6.1" version="1.0">R = rechterportier openen</tm:tu></tm:te></p>
        <p><tm:te id="e7" tu="1" version="1.0"><tm:tu crc="5b9a67e1" id="u7.1" version="1.0">Kofferbak = kofferbak openen</tm:tu></tm:te></p>
        <p><tm:te id="e8" tu="1" version="1.0"><tm:tu crc="bc53f884" id="u8.1" version="1.0">Het alarmsysteem heeft drie standen:</tm:tu></tm:te></p>
        <p><tm:te id="e9" tu="4" version="1.0"><tm:tu crc="995a0a01" id="u9.1" version="1.0"><i>Passief </i> (verklikkerlichtje knippert langzaam): in de passieve stand zijn zowel de starter als het contact uitgeschakeld.</tm:tu><tm:tu crc="1d4992cd" id="u9.2" version="1.0">De passieve stand wordt automatisch actief nadat het contact is omgedraaid en het alarm van de auto niet wordt ingeschakeld met de alarmsleutelhanger.</tm:tu><tm:tu crc="4d077f82" id="u9.3" version="1.0">In deze stand kunnen de deuren worden geopend met de knoppen op de spiegels en de sleutelhanger.</tm:tu><tm:tu crc="db7d769e" id="u9.4" version="1.0">Het alarmverklikkerlichtje op de rechterzijde van het dashboard (net onder de voorruit) knippert langzaam.</tm:tu></tm:te></p>
        <p><tm:te id="e10" tu="1" version="1.0"><tm:tu crc="4dd66cc2" id="u10.1" version="1.0">Afhankelijk van de stand van het contact heeft het indrukken van de in-/uitschakelknop voor het alarm in de passieve stand als gevolg dat het alarm hetzij wordt ingeschakeld (als de helikopterknop in de uit-/lage stand staat), hetzij uitgeschakeld (als de helikopterknop in de aan-/hoge stand staat).</tm:tu></tm:te></p>
        <p><tm:te id="e11" tu="3" version="1.0"><tm:tu crc="2228aeb7" id="u11.1" version="1.0"><i>Alarm inschakelen</i> (verklikkerlichtje knippert snel): als het contact is omgedraaid en de in-/uitschakelknop op de sleutelhanger wordt ingedrukt, wordt het alarm ingeschakeld.</tm:tu><tm:tu crc="6544471b" id="u11.2" version="1.0">In deze stand zijn de starter en het contact uitgeschakeld en het systeem geeft visuele en akoestische signalen wanneer de auto wordt geopend, er iemand instapt of de auto wordt bewogen.</tm:tu><tm:tu crc="197f4fa6" id="u11.3" version="1.0">Het alarmverklikkerlichtje op de rechterzijde van het dashboard (net onder de voorruit) knippert in deze stand snel.</tm:tu></tm:te></p>
        <p><tm:te id="e12" tu="3" version="1.0"><tm:tu crc="b06113f3" id="u12.1" version="1.0"><i>Alarm uitgeschakeld</i> (verklikkerlichtje is uit): wanneer het alarmsysteem is ingeschakeld, kan het worden uitgeschakeld door de in-/uitschakelknop op de alarmsleutelhanger in te drukken.</tm:tu><tm:tu crc="e3b7280" id="u12.2" version="1.0">Wanneer het systeem passief is uitgeschakeld, kan het alarm worden uitgeschakeld door een- of tweemaal op de in-uitschakelknop te drukken: eenmaal wanneer het contact in de aan-/bovenste stand staat, tweemaal wanneer het contact in de uit-/onderste stand staat (het systeem schakelt eerst naar de ingeschakelde stand).</tm:tu><tm:tu crc="dfdae370" id="u12.3" version="1.0">Het alarmverklikkerlichtje op de rechterzijde van het dashboard (net onder de voorruit) knippert in deze stand niet.</tm:tu></tm:te></p>
        <p><tm:te id="e13" tu="1" version="1.0"><tm:tu crc="2e9abf7a" id="u13.1" version="1.0"><image href="../../image/warning.png"/> <b>WAARSCHUWING: Druk niet op de startknop als de motor draait.</b></tm:tu></tm:te></p>
    </conbody>
</tm:tm></concept>