<?xml version="1.0" encoding="UTF-8"?>
<!-- (C) Copyright IBM Corporation 2001, 2002, 2003. All Rights Reserved.
 | This file is part of the DITA package on IBM's developerWorks site.
 | See license.txt for disclaimers.
 +
 | Purpose: this topic relies on standard Schema referencing through the
 | xsi namespace on the root element.  With no Doctype, it will not validate
 | properly with DTD-only parsers.
 *--><concept id="introductionconcept" xml:lang="en-us" xmlns:tm="urn:xmlintl-tm-tags" xmlns:xsi="http://www.w3.org/2001/XMLSchema-instance" xsi:noNamespaceSchemaLocation="../../../../xsd/concept.xsd"><tm:tm date="2006-06-12T02:33:56+0100" id="9641f27d-10bc872d40d" source-language="en_GB" te="13" version="1.0">
    <title><tm:te id="e1" tu="1" version="1.0"><tm:tu crc="b55e69d9" id="u1.1" version="1.0">Alarm</tm:tu></tm:te></title>
    <prolog/>
    <conbody>
        <p><tm:te id="e2" tu="3" version="1.0"><tm:tu crc="a8f1e318" id="u2.1" version="1.0">The car is equipped with a fully installed Clifford alarm system that meets category 1 Thatchem requirements.</tm:tu><tm:tu crc="1f69645a" id="u2.2" version="1.0">The alarm can be operated with the Spyker design key-fob.</tm:tu><tm:tu crc="6e1c1443" id="u2.3" version="1.0">With this key fob the owner can arm/disarm the alarm and open the doors and trunk.</tm:tu></tm:te></p><tm:te id="e3" tu="1" version="1.0"><tm:tu crc="b16ab53c" id="u3.1" ti="1" version="1.0"><image href="../../image/alarm.png" placement="break"><tm:ti crc="f780eb7b" id="i3.1.1" name="alt" version="1.0">Ignition switch</tm:ti></image></tm:tu></tm:te><p><tm:te id="e4" tu="1" version="1.0"><tm:tu crc="d61e59e1" id="u4.1" version="1.0">Key = Arm/disarm</tm:tu></tm:te></p>
        <p><tm:te id="e5" tu="1" version="1.0"><tm:tu crc="ae7c91fc" id="u5.1" version="1.0">L = Open LH door</tm:tu></tm:te></p>
        <p><tm:te id="e6" tu="1" version="1.0"><tm:tu crc="5f38be5a" id="u6.1" version="1.0">R = Open RH door</tm:tu></tm:te></p>
        <p><tm:te id="e7" tu="1" version="1.0"><tm:tu crc="5b9a67e1" id="u7.1" version="1.0">Trunk = Open trunk</tm:tu></tm:te></p>
        <p><tm:te id="e8" tu="1" version="1.0"><tm:tu crc="bc53f884" id="u8.1" version="1.0">The alarm system has three modes:</tm:tu></tm:te></p>
        <p><tm:te id="e9" tu="4" version="1.0"><tm:tu crc="995a0a01" id="u9.1" version="1.0"><i>Immobilize</i> (LED blinks slowly): In the immobilized mode both the starter and the ignition switch are disabled.</tm:tu><tm:tu crc="1d4992cd" id="u9.2" version="1.0">The immobilized mode will activate automatically 30 seconds after the ignition has been switched off and the car has not been armed by the alarm key fob.</tm:tu><tm:tu crc="4d077f82" id="u9.3" version="1.0">In this mode the doors can be opened by the buttons on the mirrors and on the key fob.</tm:tu><tm:tu crc="db7d769e" id="u9.4" version="1.0">The alarm indication LED on the right hand side of the dashboard cover panel (just under the windscreen) blinks slowly.</tm:tu></tm:te></p>
        <p><tm:te id="e10" tu="1" version="1.0"><tm:tu crc="4dd66cc2" id="u10.1" version="1.0">Dependent on the position of the ignition switch pressing the arm/disarm button once in the immobilized mode will result in either the armed mode (when the helicopter switch is in the off/lower position) or dis-/armed mode (when the helicopter switch is in the on/upper position).</tm:tu></tm:te></p>
        <p><tm:te id="e11" tu="3" version="1.0"><tm:tu crc="2228aeb7" id="u11.1" version="1.0"><i>Arm</i> (LED blinks fast): When the ignition is switched off and the arm/disarm button on the key fob is pressed the alarm will be armed.</tm:tu><tm:tu crc="6544471b" id="u11.2" version="1.0">In this mode starter and ignition switch are disabled and the system will produce visual and audible signals in case the car is opened, entered or moved.</tm:tu><tm:tu crc="197f4fa6" id="u11.3" version="1.0">The alarm indication LED on the right hand side of the dashboard cover panel (just under the windscreen) blinks quickly in this mode.</tm:tu></tm:te></p>
        <p><tm:te id="e12" tu="3" version="1.0"><tm:tu crc="b06113f3" id="u12.1" version="1.0"><i>Disarmed</i> (LED is off): When the system is in the armed mode it can be disarmed by pressing the arm/disarm button on the alarm key fob.</tm:tu><tm:tu crc="e3b7280" id="u12.2" version="1.0">When the system is in the immobilized mode it can be disarmed by pressing the arm/disarm button once or twice dependent on the position of the ignition switch: once when the ignition switch is in the on/upper position, twice when the ignition switch is in the off/lower position (the system toggles through the armed mode first).</tm:tu><tm:tu crc="dfdae370" id="u12.3" version="1.0">The alarm indication LED on the right hand side of the dashboard cover panel (just under the windscreen) does not blink in this mode.</tm:tu></tm:te></p>
        <p><tm:te id="e13" tu="1" version="1.0"><tm:tu crc="2e9abf7a" id="u13.1" version="1.0"><image href="../../image/warning.png"/> <b>WARNING: Do not press starter button when engine is running.</b></tm:tu></tm:te></p>
    </conbody>
</tm:tm></concept>